WordPress.org

Ready to get started?Download WordPress

Plugin Directory

BuddyPress Hovercards

Add themable hovercards to your BuddyPress installation.

Downloads Per Day

History

Today 0
Yesterday 0
Last Week 12
All Time 4,338

Requires: WP 3.2.1, BP 1.5 or higher
Compatible up to: WP 3.4.2, BP 1.6.1
Last Updated: 2013-1-24
Downloads: 4,338

Ratings

4 stars
4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1